Go Back   Android Forums > Android Phones > T-Mobile G1

Get excited for the Samsung Galaxy S5! Find everything you need and discuss it in our Galaxy S5 Forum!

test: Reply
 
LinkBack Thread Tools
Old September 18th, 2010, 12:23 PM   #1 (permalink)
New Member
Thread Author (OP)
 
Join Date: Mar 2009
Posts: 9
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default ROM manager and G1 (update to new CM) ??

I have CM 4.3.25.2 on roted G1.

Downloaded ROM manager from Market and it offers me update to newest CM 6.0.0

I am not skilled in manual update and automatic update seems awful attractive for me to try.

So any suggestion ?

thanks

Dingo_HR is offline  
Reply With Quote
sponsored links
Old September 18th, 2010, 01:47 PM   #2 (permalink)
Senior Member
 
Swizz's Avatar
 
Join Date: Nov 2008
Location: Portland, OR
Posts: 730
 
Device(s): G2
Carrier: Not Provided

Thanks: 5
Thanked 93 Times in 69 Posts
Default

As long as you have the Danger SPL loaded, you should be fine.

Cyanogen
Swizz is offline  
Last edited by Swizz; September 18th, 2010 at 01:49 PM.
Reply With Quote
Old September 19th, 2010, 02:44 PM   #3 (permalink)
New Member
Thread Author (OP)
 
Join Date: Mar 2009
Posts: 9
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Swizz View Post
As long as you have the Danger SPL loaded, you should be fine.

Cyanogen
I am not shore do I have it if I already have CM on roted phone (v 4.2.15.1), will search google to find it.
Anyway I can do Danger SPL anyway than I can use that ROM manager.

Thank You !!!
Dingo_HR is offline  
Last edited by Dingo_HR; September 19th, 2010 at 04:47 PM.
Reply With Quote
Old September 19th, 2010, 03:08 PM   #4 (permalink)
New Member
Thread Author (OP)
 
Join Date: Mar 2009
Posts: 9
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Swizz View Post
As long as you have the Danger SPL loaded, you should be fine.

Cyanogen

Found it, no I do not have Danger SPL loaded and radio is 2.22.19.26I

I see 2.22.19.26I is "non US" but my G1 was T-mobile US, can not remember did I change radio while rooting and applying first CM.

So I download same radio for Danger SPL flash process ?

DANGER SPL aplication proccess OK ?
DreamangerSPL - CyanogenMod Wiki

Thanks
Dingo_HR is offline  
Last edited by Dingo_HR; September 19th, 2010 at 04:46 PM.
Reply With Quote
Old September 19th, 2010, 05:02 PM   #5 (permalink)
Senior Member
 
Swizz's Avatar
 
Join Date: Nov 2008
Location: Portland, OR
Posts: 730
 
Device(s): G2
Carrier: Not Provided

Thanks: 5
Thanked 93 Times in 69 Posts
Default

If you are sure that your G1 is a T-Mobile US version, upgrade your radio.
Swizz is offline  
Reply With Quote
Old September 20th, 2010, 08:25 AM   #6 (permalink)
New Member
Thread Author (OP)
 
Join Date: Mar 2009
Posts: 9
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Swizz View Post
If you are sure that your G1 is a T-Mobile US version, upgrade your radio.
I am shore, yes I bought it on eBay but it have T-mobile logo.

what can happen if I install wrong radio (which is still compatible with Danger SPL) ?

I mean non US version radio on G1 phone US version or vice verse ?
Dingo_HR is offline  
Reply With Quote
Old September 20th, 2010, 12:13 PM   #7 (permalink)
Senior Member
 
Swizz's Avatar
 
Join Date: Nov 2008
Location: Portland, OR
Posts: 730
 
Device(s): G2
Carrier: Not Provided

Thanks: 5
Thanked 93 Times in 69 Posts
Default

Installing the wrong radio, downgrading a radio at an improper time or any number of radio involved changes is a sure fire way of bricking. And I'm not talking the kind of brick that 95% of people think they have; I mean brick, you don't come back from it, it's a friggin brick now kind of brick.
Swizz is offline  
Reply With Quote
Old October 1st, 2010, 07:38 AM   #8 (permalink)
New Member
 
Join Date: Oct 2010
Posts: 1
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default Mine's definitely a US version

I definitely have the US version. Just upgraded to Cyanogen 6.0.0. but my radio is 2.22.19.26I. I just found out that I should be using 2.22.23 for US based TMO devices.

All upgrade guides I see say to upgrade the radio first. So does that mean I can just flash the radio only? Or do I then have to reflash Cyanogen as well?


Thanks,
Bob
RKramkowski is offline  
Reply With Quote
Old October 1st, 2010, 02:27 PM   #9 (permalink)
Senior Member
 
Swizz's Avatar
 
Join Date: Nov 2008
Location: Portland, OR
Posts: 730
 
Device(s): G2
Carrier: Not Provided

Thanks: 5
Thanked 93 Times in 69 Posts
Default

As long as you are sure that the radio will jive, you can flash just the radio without reflashing anything else.
Swizz is offline  
Reply With Quote
Reply

T-Mobile G1
Current Rating:
Rate this Phone:

The future of mobile phones has arrived���¢�¢Ã... Read More



Go Back   Android Forums > Android Phones > T-Mobile G1
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 10:39 PM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.